<?php
require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include('includes/function.php');


$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);

$vouchno = $_REQUEST["vouchno"];
$srno = $_REQUEST["srno"];

$getimage = mysqli_query($conn, "SELECT `imagevisa`, `imagepass`, `imagepath`,`contract` FROM `visatran` WHERE myvouch = '$vouchno' and srno ='$srno'") or die(mysqli_error($conn));

$r = mysqli_fetch_array($getimage);

$imagepath = $r['imagepath'] . "?a=" . mt_rand();
$imagevisa = $r['imagevisa'] . "?b=" . mt_rand();
$imagepass = $r['imagepass'] . "?c=" . mt_rand();
$contract  = $r['contract'] . "?d=" . mt_rand();

echo "<tr class=''>";
echo "<td ><img src='$imagepath'></td>";
echo "<td ><img src='$imagevisa'></td>";
echo "<td ><img src='$imagepass'></td>";
echo "<td ><img src='$contract'></td>";
echo "</tr>";


?>